#!/bin/bash

#FOCUSED=$(swaymsg -t get_tree | jq '.. | select(.type?) | select(.focused==true) | .name')
#FOCUSED=$(swaymsg -t get_tree | jq '.. | select(.type?) | select(.focused==true)')
FOCUSED=$(swaymsg -t get_tree | jq '.. | select(.type?) | select(.focused==true) | .app_id')

echo "$FOCUSED"
